@charset "utf-8";

/* ========================================================
	index.css => TOP用CSS
======================================================== */

/* contents-title
============================================================================================================ */

div#contents-title {
	background: url(../images/title_bg.png) no-repeat;
}


/* contents
============================================================================================================ */

div#main h3 {
	margin-bottom: 15px;
	color: #393939;
	font-size: 130%;
}

div#main div.inner {
	padding: 20px;
	border: 1px solid #e2e2e2;
	background: none;
}

div#main div.inner h4 {
	margin-bottom: 10px;
	padding-left: 17px;
	color: #393939;
	line-height: 1.1em;
	background: url(../../common/images/contents/icon.png) no-repeat left center;
}

div#main div.inner p {
	margin-bottom: 30px;
}

